Home CVE Database CVE-2021-30002

CVE-2021-30002

Description

An issue was discovered in the Linux kernel before 5.11.3 when a webcam device exists. video_usercopy in drivers/media/v4l2-core/v4l2-ioctl.c has a memory leak for large arguments, aka CID-fb18802a338b.

Priority: LOW
CVSS v3: 6.2
Publish Date: Apr 2, 2021
Related ID: --
CVSS v2: MEDIUM
Modified Date: Apr 2, 2021

Find out more about CVE-2021-30002 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Product Name Status Defect Fixed Downloads
Linux
Wind River Linux LTS 17 Investigate -- -- --
Wind River Linux 8 Legacy -- -- --
Wind River Linux 9 Legacy -- -- --
Wind River Linux 7 Legacy -- -- --
Wind River Linux LTS 18 Investigate -- -- --
Wind River Linux LTS 19 Investigate -- -- --
Wind River Linux CD release Investigate -- -- --
VxWorks
VxWorks 7 Not Vulnerable -- -- --
VxWorks 6.9 Not Vulnerable -- -- --

Related Products

Product Name Status Defect Fixed Downloads

Comments

linux

Live chat
Online